<?xml version="1.0" encoding="utf-8"?>
<mensajes>

 	<mensaje><![CDATA[Da un clic en la imagen y escucha atentamente la palabra que nombra el dibujo. Luego da un clic, en un cuadro de la regleta, por cada sonido de la palabra que escuches.]]></mensaje>
	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>
		
	<pre>
		<son>sonidos/actividad3/a3_duerme.mp3</son>
		<tex>d u e r m e</tex>
		<pal>6</pal>
		<ima>imagenes/actividad1/dormir.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/delfin.mp3</son>
		<tex>d e l f i n</tex>
		<pal>6</pal>
		<ima>imagenes/actividad1/delfin.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/dado.mp3</son>
		<tex>d a d o</tex>
		<pal>4</pal>
		<ima>imagenes/actividad1/dado.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/sanduche.mp3</son>
		<tex>s a n d u ch e</tex>
		<pal>7</pal>
		<ima>imagenes/actividad1/sanduche.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/a1_dinosaurio.mp3</son>
		<tex>d i n o s a u r i o</tex>
		<pal>10</pal>
		<ima>imagenes/actividad1/dinosaurio.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/a2_diente.mp3</son>
		<tex>d i e n t e</tex>
		<pal>6</pal>
		<ima>imagenes/actividad1/diente.png</ima>
	</pre>
<pre>
		<son>sonidos/actividad3/manto.mp3</son>
		<tex>m a n t o</tex>
		<pal>5</pal>
		<ima>imagenes/actividad1/manto.png</ima>
	</pre>
	<pre>
		<son>sonidos/actividad3/carro.mp3</son>
		<tex>c a rr o</tex>
		<pal>4</pal>
		<ima>imagenes/actividad1/carro.png</ima>
	</pre>

	
	

	<soni>sonidos/actividad3/a1_da_un.mp3</soni>
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/sonidosGenerales/bien.mp3</soni>
	
		
</mensajes>